/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 14px; background-color: rgb(239,239,239); background-image: url( "../assets/images/bg_laura2.gif" )}
 A:active { font-size: 14px; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none }
 A:link { font-size: 14px; color: rgb(247,4,100); text-decoration: none }
 A:visited { font-size: 14px; color: rgb(0,0,0); text-decoration: none }
 .TextObject { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 14px; font-weight: normal; font-style: normal}
 H1 { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 16px; color: rgb(70,50,35); font-weight: bold}
 H2 { font-size: 14px; color: rgb(70,50,35); font-weight: bold}
 P { font-family: Arial,   Helvetica,   Geneva,   Sans-serif; font-size: 14px; font-weight: normal; font-style: normal}
 H3 { font-size: 12px; color: rgb(70,50,35); font-weight: bold}
 LI { font-size: 14px}
 .nof_GlasgowTealSilverBanners1-Default {
font-family:verdana; font-size:24px; font-weight:700; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar4-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ebebeb 
}

.nof_GlasgowTealSilverNavbar5-Rollover {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:rgb(206,251,115) 
}

.nof_GlasgowTealSilverNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:rgb(206,251,115) 
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:rgb(206,251,115) 
}

.nof_GlasgowTealSilverNavbar9-Regular {
font-family:Trebuchet MS ; font-size:10px; font-weight:400; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar10-Rollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#008faf 
}

.nof_GlasgowTealSilverNavbar11-Highlighted {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#535251 
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#535251 
}
A:hover { font-size: 14px; color: rgb(255,204,0); font-weight: normal; font-style: normal; text-decoration: none }
 
